<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Лоялност и отговорност" source-language="bg">
  <item>
    <word>Всеотдайност</word>
    <clue>Да даваш всичко от себе си</clue>
    <rationale>Работодателите очакват всеотдайност от своите служители</rationale>
  </item>
  <item>
    <word>Точност</word>
    <clue>Да бъдеш навреме</clue>
    <rationale>Винаги бъдете навреме за работа</rationale>
  </item>
  <item>
    <word>Трудолюбие</word>
    <clue>Да обичаш да се трудиш</clue>
    <rationale>На работното място използвайте целия потенциал на уменията си </rationale>
  </item>
  <item>
    <word>Екип</word>
    <clue>Група от хора, работещи заедно</clue>
    <rationale>Работете и общувайте ефективно с всички членове на екипа </rationale>
  </item>
  <item>
    <word>Охота</word>
    <clue>Желание</clue>
    <rationale>Демонстрирайте охота за работа</rationale>
  </item>
  <item>
    <word>Повишение</word>
    <clue>Развитие на работното място</clue>
    <rationale>Всеотдайността увеличава шансовете ви за повишение </rationale>
  </item>
  <item>
    <word>Уважение</word>
    <clue>Зачитане, почит</clue>
    <rationale>Спечелете уваженението на колеги си чрез лоялно отношение</rationale>
  </item>
  <item>
    <word>Уместен</word>
    <clue>Подходящ, съответен</clue>
    <rationale>Реагирайте уместно пред предизвикателствата към вашата лоялност</rationale>
  </item>
  <item>
    <word>Лоялност</word>
    <clue>Вярност, преданост</clue>
    <rationale>Лоялността е значим фактор при избора на служители</rationale>
  </item>
  <item>
    <word>Проблем</word>
    <clue>Трудност, спънка</clue>
    <rationale>Ако има проблем, който ви засяга, опитайте да го разрешите, защото това ще се отрази  в бъдеще</rationale>
  </item>
  <item>
    <word>Бъдеще</word>
    <clue>Занапред, в перспектива</clue>
    <rationale>Ако вашият работодател види, че сте лоялен и всеотдаен, възможностите ви във фирмата се увеличават</rationale>
  </item>
  <item>
    <word>Отстоявам</word>
    <clue>Защитавам, браня</clue>
    <rationale>Ако възникне проблем не по ваша вина, отстоявайте правотата си и обяснете ясно какво се е случило</rationale>
  </item>
  <item>
    <word>Обяснение</word>
    <clue>Пояснение, разяснение</clue>
    <rationale>Ако се появи проблем, обяснете ясно какво точно се е случило</rationale>
  </item>
  <item>
    <word>Благонадежден</word>
    <clue>Надежден</clue>
    <rationale>Показвайки, че сте благонадежден служител, вашите отговорности на работното място ще растат</rationale>
  </item>
  <item>
    <word>Известявам</word>
    <clue>Съобщавам, уведомявам</clue>
    <rationale>Винаги предупреждавайте при необходимост да напуснете работното си място за момент</rationale>
  </item>
  <item>
    <word>Оправдание</word>
    <clue>Извинение</clue>
    <rationale>Уверете се, че имате добро обяснение, а не измисляйте оправдания, когато искате кратък отпуск</rationale>
  </item>
  <item>
    <word>Облага</word>
    <clue>Полза, преимущество</clue>
    <rationale>Вашата всеотдайност на работното място може да ви облагодетелства</rationale>
  </item>
  <item>
    <word>Отпуск</word>
    <clue>Почивен ден/дни</clue>
    <rationale>Информирайте вашия работодател възможно най-рано, ако желаете да вземете отпуск</rationale>
  </item>
  <item>
    <word>Обида</word>
    <clue>Оскърбление</clue>
    <rationale>Избягвайте да обиждате колегите си. Това би създало негативно отношение към вас</rationale>
  </item>
  <item>
    <word>Усилие</word>
    <clue>Старание</clue>
    <rationale>Оставете проблемите си вкъщи и влагайте 100% усилия на работното си място </rationale>
  </item>
</learningObject>
